Endpoint Vulnerability

Security Updates available for Adobe Reader and Acrobat APSB14-19

Description

Adobe has released security updates for Adobe Reader and Acrobat XI (11.0.07) and earlier versions for Windows. These updates address a vulnerability that could allow an attacker to circumvent sandbox protection on the Windows platform. Adobe Reader and Acrobat for Apple's OS X are not affected.

Affected Products

Adobe Reader,Adobe Acrobat

References

CVE-2014-0546,